/* @import url('https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,700'); */
@import url('https://fonts.googleapis.com/css?family=Lato:300,400,700');



* {
/* 	font-family: 'Open Sans Condensed', sans-serif; */
	font-family: 'Lato', sans-serif;
}

body {
	background: rgba(245, 245, 245, 0.2);
	margin: 0;
	padding: 0;
}

#header {
	background: url(back.png);
	background-size: cover;
	height: 12em;
}

#juana {
	background: url(Juana.png);
	background-repeat: repeat-y;
	background-size: cover;
}

#wuornos {
	background: url(Wuornos.jpg);
	background-repeat: no-repeat;
	background-size: 58em;
}

h1 {
	color: #fbfbfb;
    font-size: 2.4em;
    text-align: right;
    padding: 0.6em;
    font-weight: 300;
    border-top: 3px solid #fbfbfb;
    border-bottom: 3px solid #fbfbfb;
    display: inline-block;
    position: absolute;
    top: 0.5em;
    right: 0.5em;
    transition: 0.3s ease-in-out;
    cursor: pointer;
}

h1:hover {
	color: #6eaaac;
    border-top: 3px solid #9cb4b6;
    border-bottom: 3px solid #9cb4b6;
}

a {
	text-decoration: none;
	color: #9cb4b6;
}

a:hover {
	text-decoration: underline;
}

.container {
	max-width: 1000px;
	margin: 0 auto;
	position: relative;
}

#nav {
	position: static;
	margin-bottom: 4em;
	float: right;
}

#nav ul.tab a {
	font-weight: 400;
}

#nav ul.tab2 a {
	font-weight: 300;
}

#Tab2 {
	margin: 1.6em 0;
}

img {
	transition: 0.25s linear;
}

img.\5c \22 score_img\5c \22 {
	display: block;
	position: absolute;
	top: 0;
	right: -20em;
	border: 2px solid #808080;
}

td {
	text-align: left;
	position: relative;
}

#instruments > table > tbody > tr > td > img {
	width: 12px;
	position: absolute;
	top: 0.4em;
	right: 0.5em;
}

.mainheader {font-size:2em;}
.topMessage {font-size:1em;}
.LabelMatch {font-size:.8em; position:relative; left:1.5em; }


/* begin W3 schools Checkmark CSS */
 /* Customize the label (the container) */
.checkbox-container {
  display: block;
  position: relative;
  padding-left: 35px;
  margin-left: 20px;
  margin-top: 2px;
  margin-bottom: 3px;
  cursor: pointer;
  font-size: 18px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

/* Hide the browser's default checkbox */
.checkbox-container input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
}

/* Create a custom checkbox */
.checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 15px;
  width: 15px;
  border: 2px solid #808080;
  background-color: #eee;
}

/* On mouse-over, add a grey background color */
.checkbox-container:hover input ~ .checkmark {
  background-color: #ccc;
}

/* When the checkbox is checked, add a blue background */
.checkbox-container input:checked ~ .checkmark {
  background-color: #2196F3;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the checkmark when checked */
.checkbox-container input:checked ~ .checkmark:after {
  display: block;
}

/* Style the checkmark/indicator */
.checkbox-container .checkmark:after {
  left: 4px;
  top: 1px;
  width: 5px;
  height: 10px;
  border: solid white;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
} 

/* end W3 schools Checkmark CSS */

.comboClass {
	font-size: .8em; 
	position: relative; 
	border: 2px solid #111;
	font-weight: 400;
}

.menuCombo {
	font-size: 1.0em; 
	position: relative; 
	border: none;
	font-weight: 500;
}

.wideCombo {
	margin-left: 1.5em; 
	padding: 6px;
	outline: none;
	width: 400px;
	overflow: hidden; 
 	background: url(drop_arrow_b.png) no-repeat right;
	border: none;
	border-radius: 0px;
	font-size: 0.9em;
	font-weight: 400;
	-webkit-appearance: none;
       -moz-appearance: none;
            appearance: none;
	font-size: .8em; 
	position: relative; 
	border: 2px solid #111;
}

.topComboClass {
	margin: 0;
	padding: 0;
        font-size: 1.0em; 
	position: relative; 
	border: none;
	font-weight: 500;
}


b {
	font-size: 1em;
}

form {
	position: relative;
}

#LoginForm .container {
	height: 40em;
}

#loginFormField {
	max-width: 26em;
	margin: 0 auto;
	background: transparent;
	position: absolute;
	top: 50%; 
	left: 50%; 
	transform:translate(-50%,-50%);
	padding: 1.5em 3em;
}

#submitField {
	background: transparent;
	padding: 0.8em;
}

#cancel {
	width: 80px;
	margin: 3.5em 69%;
}
.cancel_icon {
	position: fixed;
	top: 0;
	right: 0;
}
.submit_icon {
	border: none;
	padding: 10px;
	background: transparent;
	border-radius: 0;
	transition: linear 0.1s;
	bottom: 0;
	right: 1em;
	position: fixed;
	bottom: 0;
	right: 0;
}

.submit_icon_inline {
	border: none;
	padding: 10px;
	background: transparent;
	border-radius: 0;
	transition: linear 0.1s;
	right: 1em;
	position: fixed;
	right: 0;
}

.non_modal_cancel_icon {
   position: fixed;
   top: 30%;
   right: 5%;
}

.plain_icon {
	border: none;
	padding: 10px;
	background: transparent;
	border-radius: 0;
	transition: linear 0.1s;
	bottom: 0;
	right: 1em;
	position: fixed;
}

#instruments {background:transparent;border: none; max-width: 100%;}
#instruments label {color: #9cb4b6;font-size:1em;font-weight: 400;padding:1em 0;}
#instruments title {position:relative;font-size:1em;padding-top:1em;left:1em}
#instruments fieldset {background: transparent;border:none;padding-top:1.5em;}
#instruments input {font-size:1em;line-height:1.2em;margin:0.7em 0;height: 40px;width: 280px;}
/* #instruments select {width: 200px; margin-left:2.5em; overflow: hidden; background: #fff; border: 2px solid #222; } */

/*
#instruments a {
	color: white;
	text-align: right;
}
*/

h2 {margin:1em 0 0 0;padding:10px}
p {margin: 0 0 1em 0;padding:0;font-size:90%}
fieldset {border:none;margin-bottom:1em;margin: 0;width:100%;padding:2em}

p.legend {
	background: transparent;
	color: #474747;
	border-bottom: 2px solid #474747;
	display: inline-block;
	width: 200px;
	padding: 6px;
	font-size: 1.1em;
	font-weight: 400;
	margin: 0 auto;
	text-align: center;
}

#instrumentList,
#overview {
	max-width: 100%;
}

#instrumentList fieldset {margin-bottom:1em;margin: 0;width:100%;padding-top:1.5em;overflow-y:auto}


#articulations fieldset {margin-bottom:1em;margin: 0;width:100%;padding-top:1.5em;display:inline-block; overflow-x:auto; }

#overview {width:100%; height:5em;}
#overview fieldset {background:#BFE6F0;border:none;margin-bottom:1em;margin-left:8em;width:28em;height:5em;padding-top:1.5em}
#overview label {position:relative;font-size:1em;padding-top:1em;left:1em}
/* #overview select {width: 200px; height: 25px; margin-left:2.5em; overflow: hidden; background: #fff; border: 2px solid #222; font-size: 0.9em;} */

#header label {position:relative;font-size:1em;font-size:90%;padding-top:.2em;left:20px}

#choices {background:transparent;/* border-bottom:5px solid black; */ width:35em }
#choices label {position:relative;font-size:1em;padding-top:1em;left:1em}
#choices input {font-size:1em;margin-left:3em;line-height:1.2em;margin-bottom:.2em;}
/* #choices select {width: 200px; height: 25px; margin-left:2.5em; overflow: hidden; background: #fff; border: 2px solid #222; } */

/* === User Form === */

#profileFormField {
	position: relative;
	clear: both;
}

#ProfileForm #instruments label{
	color: black;
}

#instruments input[type="radio"],
#ProfileForm input[type="radio"] {
	width: 25px;
	height: 1em;
	margin-left: 2em;
}

#ProfileForm #submitField {
	background: transparent;
}

#profileFormField #cancelField {
	position: absolute;
	bottom: -0.2em;
	right: 1em;
}

/* ================ */

select {
	margin-left: 1.5em; 
	padding: 6px;
	outline: none;
	width: 200px;
	overflow: hidden; 
 	background: url(drop_arrow_b.png) no-repeat right;
	border: none;
	border-bottom: 2px solid #000000;
	border-radius: 0px;
	font-size: 0.9em;
	font-weight: 700;
	color: #494949;
	-webkit-appearance: none;
       -moz-appearance: none;
            appearance: none;
}

.menuCombo select {
	margin-left: 1.5em; 
	padding: 2px;
	outline: none;
	width: 50px;
	overflow: hidden; 
 	background: none;
	border: none;
	border-bottom: none;
	border-radius: 0px;
	font-size: 0.9em;
	font-weight: 400;
	color: #494949;
	-webkit-appearance: none;
       -moz-appearance: none;
            appearance: none;
}

textarea {
	font-size:1em; 
	width:18em; 
	padding:.2em
}

#buttons {
	margin-top:-3em; 
	margin-left:18em
}

.icon {
	border: none;
    padding: 10px;
	background: transparent;
    border-radius: 0;
    transition: linear 0.1s;
    position: absolute;
	bottom: 0;
	right: 1em;
}


input[type="submit"], 
input[type="reset"],
button[type="button"] {
    border: none;
    padding: 10px 20px;
/*     background: rgba(255, 237, 115, 1); */
	background: #9cb4b6;
    border-radius: 0;
    transition: linear 0.1s;
    font-size: 0.8em;
    font-weight: 700;
    color: #515151;
}

input[type="submit"]:hover,
button[type="button"]:hover {
	border: none;
    background: rgba(245, 245, 245, 0.7);
    outline: none;
    color: #191919;
}

button[type="plain"] {
	position:relative; 
	font-size:1.0em; 
	height: 40px; 
	-webkit-border-radius:10px; 
	-moz-border-radius:10px; 
	border-radius:10px; 
	padding:.5em .8em; 
	border:2px solid #999; 
	background: transparent;
	color: black;
}

button[type="plain"]:hover {
	border: 2px solid #2080B2;
        background: rgba(200, 200, 230, 0.7);
	color:#2080B2; 
}

button[type="header"] {
	position:relative; 
	font-size:1.6em; 
	height: 40px; 
	-webkit-border-radius:3px; 
	-moz-border-radius:3px; 
	border-radius:3px; 
	padding:.2em .3em; 
	border:1px solid #999; 
	background:#3366FF;
	color:#d0d0d0;
	border:2px outset #DED983; 
}

button[type="header"]:hover { 
	background:#fff; 
	color:#B20000; 
}

button[type="dark-header"] {
	position:relative; 
	font-size:1.6em;
	height: 40px; 
	-webkit-border-radius:3px; 
	-moz-border-radius:3px; 
	border-radius:3px; 
	padding:.2em .3em; 
	border:1px solid #999; 
	background:#0000B2;
	color:white;
	border:2px outset #DED983; 
}

button[type="dark-header"]:hover { 
	background:#fff; 
	color:#B20000; 
}

/* Accordion panel */
button[type="accordion"] {
    background-color: transparent;
    border: 2px solid #474747;
    font-size:1em; 
    color: #222;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    text-align: left;
    outline: none;
    transition: 0.4s;
}

/* Add a background color to the button if it is clicked on (add the .active class with JS), and when you move the mouse over it (hover) */
button.accordion.active, button.accordion:hover {
    background-color: transparent;
    border: 2px solid #474747;
}

button.accordion:after {
    content: '\02795'; /* Unicode character for "plus" sign (+) */
    font-size: 13px;
    color: #222;
    float: right;
    margin-left: 5px;
}

button.accordion.active:after {
    content: "\2796"; /* Unicode character for "minus" sign (-) */
    color: #d0d0d0;
}

/* Accordion panel, "show". Note: hidden by default */
div.panel {
    padding: 0 18px;
    background-color: transparent;
    display: none;
}

div.panel.show {
    display: block;
}

/* TABS */
/* Style the list */
ul.tab {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
/*  border-bottom: 5px solid black; */
/* 	display: flex; */
}

/* Float the list items side by side */
ul.tab li {
	float: left;
/* 	flex: 1; */
}

/* Style the links inside the list items */
ul.tab li a {
    display: inline-block;
    color: #474747;
    text-align: center;
    padding: 10px 40px;
    text-decoration: none;
    transition: 0.3s;
    font-size: 1em;
}

ul.tab li:last-child {
	float: right;
    display: block;
    color: #6eaaac;
    font-weight: 400;
    text-align: right;
    padding: 10px;
    text-decoration: none;
    transition: 0.3s;
    font-size: 1em;
}


/* Change background color of links on hover */
ul.tab li a:hover {
	background: #000;
	color: #fbfbfb;
}

/* Create an active/current tablink class */
ul.tab li a:focus, ul.tab li a.active {
	background: transparent;
	color: #9cb4b6;
}

/*
ul.tab li:nth-child(2) a:focus, ul.tab li:nth-child(2) a.active {
	background: #61e452;
	color: #fbfbfb;
}

ul.tab li:nth-child(3) a:focus, ul.tab li:nth-child(3) a.active {
	background: #52dfe3;
	color: #fbfbfb;
}

ul.tab li:nth-child(4) a:focus, ul.tab li:nth-child(4) a.active {
	background: #ac69d8;
	color: #fbfbfb;
}
*/

/* Style the tab content */
.tabcontent {
    display: none;
    padding: 3px 12px;
    border: 1px solid #ccc;
    border-top: none;
}
/* TAB2 */
/* Style the list */
ul.tab2 {
    list-style-type: none;
    margin: 0 0 2em 0;
    padding: 0;
    overflow: hidden;
	width: 100%;
}

/* Float the list items side by side */
ul.tab2 li {float: left;}

/* Style the links inside the list items */
ul.tab2 li a {
    display: inline-block;
    color: black;
    text-align: center;
    padding: 3px 10px;
    text-decoration: none;
/*     transition: 0.3s; */
    font-size: 0.9em;
}
ul.tab2 li  {
    display: inline-block;
    color: black;
    text-align: center;
    padding: 3px 16px;
    text-decoration: none;
    transition: 0.3s;
}

/* Change background color of links on hover */
ul.tab2 li a:hover {
	border-bottom: 5px solid #ddd;
}

/* Create an active/current tablink class */
ul.tab2 li a:focus, ul.tab2 li a.active {
	background: none;
	border-bottom: 5px solid #333;
}

/* GRID */

.container:after {
	clear: both;
	content: '';
	display: table;
}

#templateField,
#instrumentGroupField,
#instrumentList, 
#articulations {
	margin: 2em;
	clear: both;
}


#templateField {
	max-width: 100%;
}


#instrumentGroupField,
#instrumentList, 
#articulations {
	float: left;
	width: 80%;
}

#instrumentGroupField {

}

#ProcessOptions {
	position: fixed;
	top: 295px;
	right: 40;
	width: 350px;
	height: 450px;
}

#ProcessOptionsCrushed {
	position: fixed;
	top: 295px;
	right: 40;
	width: 325px;
	height: 400px;
}

#ScrollableProcessOptions {
    position: fixed;
    top: 420px;
    width:350px;
    height: 400px;
    overflow-y: scroll;
}

#ScrollableProcessOptionsCrushed {
    position: fixed;
    top: 350px;
    width:300px;
    height: 340px;
    overflow-y: scroll;
}

img {
	vertical-align: middle;
}

img[id^="AddProc-"] {
	vertical-align: middle;
}

/* Responsive Stuff */

@media (min-width: 0) and (max-width: 800px) {
	#instrumentGroupField,
	#instrumentList, 
	#articulations {
		width: 100%;
	}
}